linux-modules-nvidia-440-server-lowlatency 5.4.0-80.90+2 (amd64 binary) in ubuntu focal

 Transitional package for upgrades of -440-server to -450-server.

Details

Package version:
5.4.0-80.90+2
Source:
linux-restricted-modules 5.4.0-80.90+2 source package in Ubuntu
Status:
Superseded
Component:
restricted
Priority:
Optional

Package relationships